/*!
 * Theme Name: Excelsior
 * Description: A Custom HTML5 Genesis Child Theme
 * Author: Pixel Palace
 * Author URI: http://pixelpalace.com.au
 * Version: 1.0.0
 * Template: genesis
 * Template Version: 2.0.2
 * Compiled: 2014-07-25T06:47:24Z
 */
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
html,
body {
  height: 100%;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  font-size: 100%;
}
body {
  background: #363636;
  color: #333;
  padding: 0;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 150%;
  cursor: default;
}
a:hover {
  cursor: pointer;
}
img {
  max-width: 100%;
  height: auto;
}
img {
  -ms-interpolation-mode: bicubic;
}
#map_canvas img,
.map_canvas img,
#map_canvas embed,
.map_canvas embed,
#map_canvas object,
.map_canvas object {
  max-width: none !important;
}
.left {
  float: left !important;
}
.right {
  float: right !important;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.hide {
  display: none;
}
.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
img {
  display: inline-block;
  vertical-align: middle;
}
textarea {
  height: auto;
  min-height: 50px;
}
select {
  width: 100%;
}
@-ms-viewport {
  width: device-width;
  zoom: 1;
}
@viewport {
  width: device-width;
  zoom: 1;
}
img {
  width: auto \9;
}
.fade {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.15s linear;
  -moz-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  -ms-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}
.fade.in {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.collapse {
  height: 0;
  overflow: hidden;
  position: relative;
  -webkit-transition: height 0.35s ease;
  -moz-transition: height 0.35s ease;
  -o-transition: height 0.35s ease;
  -ms-transition: height 0.35s ease;
  transition: height 0.35s ease;
}
.collapse.in {
  height: auto;
}
.img-circle {
  -webkit-border-radius: 1000px;
  border-radius: 1000px;
}
.img-rounded {
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.img-polaroid {
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,0.2);
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
  box-shadow: 0 1px 3px rgba(0,0,0,0.1);
  padding: 4px;
  padding: 0.25rem;
}
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
a {
  color: #000;
  line-height: inherit;
  text-decoration: underline;
}
a:hover,
a:focus {
  color: #ed3c30;
  text-decoration: none;
}
a img {
  border: none;
}
p {
  font-family: inherit;
  font-size: 16px;
  font-size: 1rem;
  font-weight: normal;
  line-height: 1.6;
  margin-bottom: 20px;
  margin-bottom: 1.25rem;
  text-rendering: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: bold;
  line-height: 1.4;
  margin-top: 3px;
  margin-top: 0.2rem;
  margin-bottom: 8px;
  margin-bottom: 0.5rem;
  text-rendering: auto;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-size: 60%;
  color: #595959;
  line-height: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
  text-decoration: none;
}
h1 {
  font-size: 24px;
  font-size: 1.5rem;
}
h2 {
  font-size: 22px;
  font-size: 1.375rem;
}
h3 {
  font-size: 20px;
  font-size: 1.25rem;
}
h4 {
  font-size: 18px;
  font-size: 1.125rem;
}
h5 {
  font-size: 16px;
  font-size: 1rem;
}
h6 {
  font-size: 16px;
  font-size: 1rem;
}
hr {
  border: solid #000;
  border-width: 1px 0 0;
  clear: both;
  height: 0;
  margin: 20px 0 19px;
  margin: 1.25rem 0 1.1875rem;
}
em,
i {
  font-style: italic;
  line-height: inherit;
}
strong,
b {
  font-weight: bold;
  line-height: inherit;
}
small {
  font-size: 60%;
  line-height: inherit;
}
code {
  color: #bd260d;
  font-family: Consolas, 'Liberation Mono', Courier, monospace;
  font-weight: bold;
}
ul,
ol,
dl {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.6;
  margin-bottom: 20px;
  margin-bottom: 1.25rem;
  list-style-position: outside;
  font-family: inherit;
}
ul {
  margin-left: 18px;
  margin-left: 1.1rem;
}
ul.no-bullet {
  margin-left: 0;
}
ul.no-bullet li ul,
ul.no-bullet li ol {
  margin-left: 20px;
  margin-left: 1.25rem;
  margin-bottom: 0;
  list-style: none;
}
ul li ul,
ul li ol {
  margin-left: 20px;
  margin-left: 1.25rem;
  margin-bottom: 0;
}
ul.square li ul,
ul.circle li ul,
ul.disc li ul {
  list-style: inherit;
}
ul.square {
  list-style-type: square;
  margin-left: 18px;
  margin-left: 1.1rem;
}
ul.circle {
  list-style-type: circle;
  margin-left: 18px;
  margin-left: 1.1rem;
}
ul.disc {
  list-style-type: disc;
  margin-left: 18px;
  margin-left: 1.1rem;
}
ul.no-bullet {
  list-style: none;
}
nav ul {
  list-style: none;
  margin-left: 0;
}
ol {
  margin-left: 22px;
  margin-left: 1.4rem;
}
ol li ul,
ol li ol {
  margin-left: 20px;
  margin-left: 1.25rem;
  margin-bottom: 0;
}
nav ol {
  list-style: none;
  margin-left: 0;
}
dl dt {
  margin-bottom: 5px;
  margin-bottom: 0.3rem;
  font-weight: bold;
}
dl dd {
  margin-bottom: 12px;
  margin-bottom: 0.75rem;
}
abbr,
acronym {
  border-bottom: 1px dotted #ddd;
  color: #333;
  cursor: help;
  font-size: 90%;
  text-transform: uppercase;
}
abbr {
  text-transform: none;
}
blockquote {
  margin: 0 0 20px;
  margin: 0 0 1.25rem;
  padding: 9px 20px 0 19px;
  padding: 0.5625rem 1.25rem 0 1.1875rem;
  border-left: 1px solid #ddd;
}
blockquote cite {
  display: block;
  font-size: 13px;
  font-size: 0.8125rem;
  color: #3b3b3b;
}
blockquote cite:before {
  content: "\2014 \0020";
}
blockquote cite a,
blockquote cite a:visited {
  color: #3b3b3b;
}
blockquote,
blockquote p {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.6;
  color: #595959;
}
button,
.button {
  border-style: solid;
  border-width: 0;
  cursor: pointer;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  line-height: normal;
  margin: 0 0 20px;
  margin: 0 0 1.25rem;
  position: relative;
  text-decoration: none;
  text-align: center;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  display: inline-block;
  padding-top: 10px;
  padding-top: 0.625rem;
  padding-right: 20px;
  padding-right: 1.25rem;
  padding-bottom: 11px;
  padding-bottom: 0.6875rem;
  padding-left: 20px;
  padding-left: 1.25rem;
  font-size: 16px;
  font-size: 1rem;
  background-color: #ed3c30;
  border-color: #ee463a;
  color: #fff;
  -webkit-transition: background-color 300ms ease-out;
  -moz-transition: background-color 300ms ease-out;
  -o-transition: background-color 300ms ease-out;
  -ms-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
}
button:hover,
.button:hover,
button:focus,
.button:focus {
  background-color: #000;
}
button:hover,
.button:hover,
button:focus,
.button:focus {
  color: #fff;
}
button.secondary,
.button.secondary {
  background-color: #e7e7e7;
  border-color: #e8e8e8;
  color: #333;
}
button.secondary:hover,
.button.secondary:hover,
button.secondary:focus,
.button.secondary:focus {
  background-color: #e8e8e8;
}
button.secondary:hover,
.button.secondary:hover,
button.secondary:focus,
.button.secondary:focus {
  color: #333;
}
button.success,
.button.success {
  background-color: #43ac6a;
  border-color: #47b670;
  color: #fff;
}
button.success:hover,
.button.success:hover,
button.success:focus,
.button.success:focus {
  background-color: #47b670;
}
button.success:hover,
.button.success:hover,
button.success:focus,
.button.success:focus {
  color: #fff;
}
button.alert,
.button.alert {
  background-color: #f04124;
  border-color: #f14b2f;
  color: #fff;
}
button.alert:hover,
.button.alert:hover,
button.alert:focus,
.button.alert:focus {
  background-color: #f14b2f;
}
button.alert:hover,
.button.alert:hover,
button.alert:focus,
.button.alert:focus {
  color: #fff;
}
button.large,
.button.large {
  padding-top: 14px;
  padding-top: 0.875rem;
  padding-right: 28px;
  padding-right: 1.75rem;
  padding-bottom: 15px;
  padding-bottom: 0.9375rem;
  padding-left: 28px;
  padding-left: 1.75rem;
  font-size: 20px;
  font-size: 1.25rem;
}
button.small,
.button.small {
  padding-top: 8px;
  padding-top: 0.5rem;
  padding-right: 16px;
  padding-right: 1rem;
  padding-bottom: 9px;
  padding-bottom: 0.5625rem;
  padding-left: 16px;
  padding-left: 1rem;
  font-size: 13px;
  font-size: 0.8125rem;
}
button.tiny,
.button.tiny {
  padding-top: 6px;
  padding-top: 0.375rem;
  padding-right: 12px;
  padding-right: 0.75rem;
  padding-bottom: 7px;
  padding-bottom: 0.4375rem;
  padding-left: 12px;
  padding-left: 0.75rem;
  font-size: 11px;
  font-size: 0.6875rem;
}
button.expand,
.button.expand {
  padding-right: 0;
  padding-left: 0;
  width: 100%;
}
button.left-align,
.button.left-align {
  text-align: left;
  text-indent: 12px;
  text-indent: 0.75rem;
}
button.right-align,
.button.right-align {
  text-align: right;
  padding-right: 12px;
  padding-right: 0.75rem;
}
button.radius,
.button.radius {
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
button.round,
.button.round {
  -webkit-border-radius: 1000px;
  border-radius: 1000px;
}
button.disabled,
.button.disabled,
button[disabled],
.button[disabled] {
  background-color: #ed3c30;
  border-color: #ee463a;
  color: #fff;
  cursor: default;
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -webkit-box-shadow: none;
  box-shadow: none;
}
button.disabled:hover,
.button.disabled:hover,
button[disabled]:hover,
.button[disabled]:hover,
button.disabled:focus,
.button.disabled:focus,
button[disabled]:focus,
.button[disabled]:focus {
  background-color: #000;
}
button.disabled:hover,
.button.disabled:hover,
button[disabled]:hover,
.button[disabled]:hover,
button.disabled:focus,
.button.disabled:focus,
button[disabled]:focus,
.button[disabled]:focus {
  color: #fff;
}
button.disabled:hover,
.button.disabled:hover,
button[disabled]:hover,
.button[disabled]:hover,
button.disabled:focus,
.button.disabled:focus,
button[disabled]:focus,
.button[disabled]:focus {
  background-color: #ed3c30;
}
button.disabled.secondary,
.button.disabled.secondary,
button[disabled].secondary,
.button[disabled].secondary {
  background-color: #e7e7e7;
  border-color: #e8e8e8;
  color: #333;
  cursor: default;
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -webkit-box-shadow: none;
  box-shadow: none;
}
button.disabled.secondary:hover,
.button.disabled.secondary:hover,
button[disabled].secondary:hover,
.button[disabled].secondary:hover,
button.disabled.secondary:focus,
.button.disabled.secondary:focus,
button[disabled].secondary:focus,
.button[disabled].secondary:focus {
  background-color: #e8e8e8;
}
button.disabled.secondary:hover,
.button.disabled.secondary:hover,
button[disabled].secondary:hover,
.button[disabled].secondary:hover,
button.disabled.secondary:focus,
.button.disabled.secondary:focus,
button[disabled].secondary:focus,
.button[disabled].secondary:focus {
  color: #333;
}
button.disabled.secondary:hover,
.button.disabled.secondary:hover,
button[disabled].secondary:hover,
.button[disabled].secondary:hover,
button.disabled.secondary:focus,
.button.disabled.secondary:focus,
button[disabled].secondary:focus,
.button[disabled].secondary:focus {
  background-color: #e7e7e7;
}
button.disabled.success,
.button.disabled.success,
button[disabled].success,
.button[disabled].success {
  background-color: #43ac6a;
  border-color: #47b670;
  color: #fff;
  cursor: default;
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -webkit-box-shadow: none;
  box-shadow: none;
}
button.disabled.success:hover,
.button.disabled.success:hover,
button[disabled].success:hover,
.button[disabled].success:hover,
button.disabled.success:focus,
.button.disabled.success:focus,
button[disabled].success:focus,
.button[disabled].success:focus {
  background-color: #47b670;
}
button.disabled.success:hover,
.button.disabled.success:hover,
button[disabled].success:hover,
.button[disabled].success:hover,
button.disabled.success:focus,
.button.disabled.success:focus,
button[disabled].success:focus,
.button[disabled].success:focus {
  color: #fff;
}
button.disabled.success:hover,
.button.disabled.success:hover,
button[disabled].success:hover,
.button[disabled].success:hover,
button.disabled.success:focus,
.button.disabled.success:focus,
button[disabled].success:focus,
.button[disabled].success:focus {
  background-color: #43ac6a;
}
button.disabled.alert,
.button.disabled.alert,
button[disabled].alert,
.button[disabled].alert {
  background-color: #f04124;
  border-color: #f14b2f;
  color: #fff;
  cursor: default;
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -webkit-box-shadow: none;
  box-shadow: none;
}
button.disabled.alert:hover,
.button.disabled.alert:hover,
button[disabled].alert:hover,
.button[disabled].alert:hover,
button.disabled.alert:focus,
.button.disabled.alert:focus,
button[disabled].alert:focus,
.button[disabled].alert:focus {
  background-color: #f14b2f;
}
button.disabled.alert:hover,
.button.disabled.alert:hover,
button[disabled].alert:hover,
.button[disabled].alert:hover,
button.disabled.alert:focus,
.button.disabled.alert:focus,
button[disabled].alert:focus,
.button[disabled].alert:focus {
  color: #fff;
}
button.disabled.alert:hover,
.button.disabled.alert:hover,
button[disabled].alert:hover,
.button[disabled].alert:hover,
button.disabled.alert:focus,
.button.disabled.alert:focus,
button[disabled].alert:focus,
.button[disabled].alert:focus {
  background-color: #f04124;
}
form {
  margin: 0 0 16px;
  margin: 0 0 1rem;
}
form .row .row {
  margin: -8px;
  margin: -0.5rem;
}
form .row .row .column,
form .row .row .columns {
  padding: 0 8px;
  padding: 0 0.5rem;
}
form .row .row.collapse {
  margin: 0;
}
form .row .row.collapse .column,
form .row .row.collapse .columns {
  padding: 0;
}
form .row .row.collapse input {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}
form .row input.column,
form .row input.columns,
form .row textarea.column,
form .row textarea.columns {
  padding-left: 8px;
  padding-left: 0.5rem;
}
label {
  font-size: 14px;
  font-size: 0.875rem;
  color: #4d4d4d;
  cursor: pointer;
  display: block;
  font-weight: normal;
  line-height: 1.5;
  margin-bottom: 0;
/* Styles for required inputs */
}
label.right {
  float: none !important;
  text-align: right;
}
label.inline {
  margin: 0 0 16px 0;
  margin: 0 0 1rem 0;
  padding: 9px 0;
  padding: 0.5625rem 0;
}
label small {
  text-transform: capitalize;
  color: #686868;
}
select::-ms-expand {
  display: none;
}
.prefix,
.postfix {
  display: block;
  position: relative;
  z-index: 2;
  text-align: center;
  width: 100%;
  padding-top: 0;
  padding-bottom: 0;
  border-style: solid;
  border-width: 1px;
  overflow: hidden;
  font-size: 14px;
  font-size: 0.875rem;
  height: 37px;
  height: 2.3125rem;
  line-height: 2.3125rem;
}
.postfix.button {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
  padding-bottom: 0;
  text-align: center;
  line-height: 2.125rem;
  border: none;
}
.prefix.button {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
  padding-bottom: 0;
  text-align: center;
  line-height: 2.125rem;
  border: none;
}
.prefix.button.radius {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}
.postfix.button.radius {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}
.prefix.button.round {
  border-bottom-left-radius: 1000px;
  border-top-left-radius: 1000px;
}
.postfix.button.round {
  border-bottom-right-radius: 1000px;
  border-top-right-radius: 1000px;
}
span.prefix,
label.prefix {
  background: #f2f2f2;
  border-right: none;
  color: #333;
  border-color: #ccc;
}
span.prefix.radius,
label.prefix.radius {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}
span.postfix,
label.postfix {
  background: #f2f2f2;
  border-left: none;
  color: #333;
  border-color: #ccc;
}
span.postfix.radius,
label.postfix.radius {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  background-color: #fff;
  font-family: inherit;
  border: 1px solid #ccc;
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  color: rgba(0,0,0,0.75);
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  margin: 0 0 16px 0;
  margin: 0 0 1rem 0;
  padding: 8px;
  padding: 0.5rem;
  height: 37px;
  height: 2.3125rem;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
  -moz-transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
  -o-transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
  -ms-transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
  transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
textarea:focus {
  -webkit-box-shadow: 0 0 5px #999;
  box-shadow: 0 0 5px #999;
  border-color: #999;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
textarea:focus {
  background: #fafafa;
  border-color: #999;
  outline: none;
}
input[type="text"][disabled],
input[type="password"][disabled],
input[type="date"][disabled],
input[type="datetime"][disabled],
input[type="datetime-local"][disabled],
input[type="month"][disabled],
input[type="week"][disabled],
input[type="email"][disabled],
input[type="number"][disabled],
input[type="search"][disabled],
input[type="tel"][disabled],
input[type="time"][disabled],
input[type="url"][disabled],
textarea[disabled],
input[type="text"][readonly],
input[type="password"][readonly],
input[type="date"][readonly],
input[type="datetime"][readonly],
input[type="datetime-local"][readonly],
input[type="month"][readonly],
input[type="week"][readonly],
input[type="email"][readonly],
input[type="number"][readonly],
input[type="search"][readonly],
input[type="tel"][readonly],
input[type="time"][readonly],
input[type="url"][readonly],
textarea[readonly],
fieldset[disabled] input[type="text"],
fieldset[disabled] input[type="password"],
fieldset[disabled] input[type="date"],
fieldset[disabled] input[type="datetime"],
fieldset[disabled] input[type="datetime-local"],
fieldset[disabled] input[type="month"],
fieldset[disabled] input[type="week"],
fieldset[disabled] input[type="email"],
fieldset[disabled] input[type="number"],
fieldset[disabled] input[type="search"],
fieldset[disabled] input[type="tel"],
fieldset[disabled] input[type="time"],
fieldset[disabled] input[type="url"],
fieldset[disabled] textarea {
  background-color: #ddd;
}
input[type="text"].radius,
input[type="password"].radius,
input[type="date"].radius,
input[type="datetime"].radius,
input[type="datetime-local"].radius,
input[type="month"].radius,
input[type="week"].radius,
input[type="email"].radius,
input[type="number"].radius,
input[type="search"].radius,
input[type="tel"].radius,
input[type="time"].radius,
input[type="url"].radius,
textarea.radius {
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
input[type="submit"] {
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
}
textarea[rows] {
  height: auto;
}
select {
  -webkit-appearance: none !important;
  -webkit-border-radius: 0px;
  background-color: #fafafa;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMTJweCIgeT0iMHB4IiB3aWR0aD0iMjRweCIgaGVpZ2h0PSIzcHgiIHZpZXdCb3g9IjAgMCA2IDMiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDYgMyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBvbHlnb24gcG9pbnRzPSI1Ljk5MiwwIDIuOTkyLDMgLTAuMDA4LDAgIi8+PC9zdmc+");
  background-position: 100% center;
  background-repeat: no-repeat;
  border: 1px solid #ccc;
  padding: 8px;
  padding: 0.5rem;
  font-size: 14px;
  font-size: 0.875rem;
  color: rgba(0,0,0,0.75);
  line-height: normal;
  height: 37px;
  height: 2.3125rem;
}
select.radius {
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
select:hover {
  background-color: #f3f3f3;
  border-color: #999;
}
input[type="file"],
input[type="checkbox"],
input[type="radio"],
select {
  margin: 0 0 16px 0;
  margin: 0 0 1rem 0;
}
input[type="checkbox"] + label,
input[type="radio"] + label {
  display: inline-block;
  margin-left: 8px;
  margin-left: 0.5rem;
  margin-right: 16px;
  margin-right: 1rem;
  margin-bottom: 0;
  vertical-align: baseline;
}
input[type="file"] {
  width: 100%;
}
fieldset {
  border: 1px solid #ddd;
  padding: 20px;
  padding: 1.25rem;
  margin: 18px 0;
  margin: 1.125rem 0;
}
fieldset legend {
  font-weight: bold;
  background: #fff;
  padding: 0 3px;
  padding: 0 0.1875rem;
  margin: 0;
  margin-left: -3px;
  margin-left: -0.1875rem;
}
[data-abide] .error small.error,
[data-abide] span.error,
[data-abide] small.error {
  display: block;
  padding: 6px 9px 9px;
  padding: 0.375rem 0.5625rem 0.5625rem;
  margin-top: -1px;
  margin-bottom: 16px;
  margin-bottom: 1rem;
  font-size: 12px;
  font-size: 0.75rem;
  font-weight: normal;
  font-style: italic;
  background: #f04124;
  color: #fff;
}
[data-abide] span.error,
[data-abide] small.error {
  display: none;
}
span.error,
small.error {
  display: block;
  padding: 6px 9px 9px;
  padding: 0.375rem 0.5625rem 0.5625rem;
  margin-top: -1px;
  margin-bottom: 16px;
  margin-bottom: 1rem;
  font-size: 12px;
  font-size: 0.75rem;
  font-weight: normal;
  font-style: italic;
  background: #f04124;
  color: #fff;
}
.error input,
.error textarea,
.error select {
  margin-bottom: 0;
}
.error input[type="checkbox"],
.error input[type="radio"] {
  margin-bottom: 16px;
  margin-bottom: 1rem;
}
.error label,
.error label.error {
  color: #f04124;
}
.error small.error {
  display: block;
  padding: 6px 9px 9px;
  padding: 0.375rem 0.5625rem 0.5625rem;
  margin-top: -1px;
  margin-bottom: 16px;
  margin-bottom: 1rem;
  font-size: 12px;
  font-size: 0.75rem;
  font-weight: normal;
  font-style: italic;
  background: #f04124;
  color: #fff;
}
.error > label > small {
  color: #686868;
  background: transparent;
  padding: 0;
  text-transform: capitalize;
  font-style: normal;
  font-size: 60%;
  margin: 0;
  display: inline;
}
.error span.error-message {
  display: block;
}
input.error,
textarea.error {
  margin-bottom: 0;
}
label.error {
  color: #f04124;
}
table {
  background: #fff;
  margin-bottom: 20px;
  margin-bottom: 1.25rem;
  border: solid 1px #ddd;
}
table thead {
  background: #f5f5f5;
}
table thead tr th,
table thead tr td {
  padding: 8px 10px 10px;
  padding: 0.5rem 0.625rem 0.625rem;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  color: #222;
}
table tfoot {
  background: #f5f5f5;
}
table tfoot tr th,
table tfoot tr td {
  padding: 8px 10px 10px;
  padding: 0.5rem 0.625rem 0.625rem;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  color: #222;
}
table tr th,
table tr td {
  padding: 9px 10px;
  padding: 0.5625rem 0.625rem;
  font-size: 14px;
  font-size: 0.875rem;
  color: #222;
  text-align: left;
}
table tr.even,
table tr.alt,
table tr:nth-of-type(even) {
  background: #f9f9f9;
}
table thead tr th,
table tfoot tr th,
table tfoot tr td,
table tbody tr th,
table tbody tr td,
table tr td {
  display: table-cell;
  line-height: 1.125rem;
}
.nav-primary {
  overflow: visible;
}
.menu-primary {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
}
.menu-primary a {
  display: block;
  text-decoration: none;
  white-space: nowrap;
}
.menu-primary ul {
  position: absolute;
  top: 100%;
  left: 0;
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
  z-index: 1000;
}
.menu-primary ul ul {
  left: 100%;
  top: 0;
}
.menu-primary li {
  position: relative;
}
.menu-primary li:hover > ul {
  display: block;
}
.menu-primary > li {
  display: inline-block;
  margin: 0 10px;
  margin: 0 0.625rem;
  vertical-align: top;
}
.tinynav {
  display: block;
  margin: 0 auto;
  max-width: 240px;
  width: 80%;
}
.alignnone,
.alignleft,
.alignright {
  display: block;
}
.alignleft {
  float: left;
}
.alignright {
  float: right;
}
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.entry {
  margin: 0 0 30px;
  margin: 0 0 1.875rem;
}
.entry .size-small,
.entry .size-medium,
.entry .size-large,
.entry .size-full,
.entry .alignnone,
.entry .alignleft,
.entry .alignright,
.entry .aligncenter {
  margin-bottom: 20px;
  margin-bottom: 1.25rem;
}
.entry .alignleft {
  margin-right: 20px;
  margin-right: 1.25rem;
}
.entry .alignright {
  margin-left: 20px;
  margin-left: 1.25rem;
}
.entry .wp-caption {
  max-width: 100%;
}
.entry .wp-caption img {
  margin-bottom: 0;
}
.entry .search-form input[type=search] {
  max-width: 240px;
}
.entry-header .entry-meta {
  margin-bottom: 20px;
  margin-bottom: 1.25rem;
}
.search-form input[type=submit] {
  border-style: solid;
  border-width: 0;
  cursor: pointer;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  line-height: normal;
  margin: 0 0 20px;
  margin: 0 0 1.25rem;
  position: relative;
  text-decoration: none;
  text-align: center;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  display: inline-block;
  padding-top: 10px;
  padding-top: 0.625rem;
  padding-right: 20px;
  padding-right: 1.25rem;
  padding-bottom: 11px;
  padding-bottom: 0.6875rem;
  padding-left: 20px;
  padding-left: 1.25rem;
  font-size: 16px;
  font-size: 1rem;
  background-color: #ed3c30;
  border-color: #ee463a;
  color: #fff;
  -webkit-transition: background-color 300ms ease-out;
  -moz-transition: background-color 300ms ease-out;
  -o-transition: background-color 300ms ease-out;
  -ms-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
}
.search-form input[type=submit]:hover,
.search-form input[type=submit]:focus {
  background-color: #000;
}
.search-form input[type=submit]:hover,
.search-form input[type=submit]:focus {
  color: #fff;
}
.sidebar .widget {
  margin: 0 0 30px;
  margin: 0 0 1.875rem;
}
.sidebar .widget a {
  text-decoration: none;
}
.sidebar .widget ul {
  list-style: none;
  margin-left: 0;
}
.archive-pagination,
.entry-pagination {
  margin: 30px 0;
  margin: 1.875rem 0;
}
.archive-pagination:before,
.entry-pagination:before,
.archive-pagination:after,
.entry-pagination:after {
  content: " ";
  display: table;
}
.archive-pagination:after,
.entry-pagination:after {
  clear: both;
}
.archive-pagination a {
  text-decoration: none;
}
.archive-pagination ul {
  list-style: none;
  margin: 0;
}
.archive-pagination li {
  display: inline;
}
.archive-pagination li a {
  background-color: #fff;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #333;
  cursor: pointer;
  display: inline-block;
  padding: 4px 8px;
  padding: 0.25rem 0.5rem;
}
.archive-pagination li.active,
.archive-pagination li a:hover {
  background-color: #eee;
  color: #333;
}
.comment-respond,
.entry-comments,
.entry-pings {
  margin-bottom: 30px;
  margin-bottom: 1.875rem;
}
.comment-respond p,
.entry-comments p,
.entry-pings p {
  margin-bottom: 15px;
  margin-bottom: 0.9375rem;
}
.comment-list,
.ping-list {
  margin-left: 0;
  margin-bottom: 30px;
  margin-bottom: 1.875rem;
}
.comment-list li,
.ping-list li {
  list-style-type: none;
}
.entry-comments ul.children {
  margin-left: 0;
}
.entry-comments .comment-author {
  margin-bottom: 0;
}
.comment-list li {
  margin-top: 30px;
  margin-top: 1.875rem;
}
.comment-list li li {
  margin-left: 30px;
  margin-left: 1.875rem;
}
.comment-header:before,
.comment-content:before,
.comment-header:after,
.comment-content:after {
  content: " ";
  display: table;
}
.comment-header:after,
.comment-content:after {
  clear: both;
}
.comment .avatar {
  float: left;
  margin: 0 15px 15px 0;
  margin: 0 0.9375rem 0.9375rem 0;
}
.entry-pings .reply {
  display: none;
}
#commentform label {
  display: block;
}
#commentform textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 70px;
  width: 100%;
}
#commentform .form-submit input {
  border-style: solid;
  border-width: 0;
  cursor: pointer;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  line-height: normal;
  margin: 0 0 20px;
  margin: 0 0 1.25rem;
  position: relative;
  text-decoration: none;
  text-align: center;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  display: inline-block;
  padding-top: 10px;
  padding-top: 0.625rem;
  padding-right: 20px;
  padding-right: 1.25rem;
  padding-bottom: 11px;
  padding-bottom: 0.6875rem;
  padding-left: 20px;
  padding-left: 1.25rem;
  font-size: 16px;
  font-size: 1rem;
  background-color: #ed3c30;
  border-color: #ee463a;
  color: #fff;
  -webkit-transition: background-color 300ms ease-out;
  -moz-transition: background-color 300ms ease-out;
  -o-transition: background-color 300ms ease-out;
  -ms-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
}
#commentform .form-submit input:hover,
#commentform .form-submit input:focus {
  background-color: #000;
}
#commentform .form-submit input:hover,
#commentform .form-submit input:focus {
  color: #fff;
}
div.gform_wrapper input[type=text],
div.gform_wrapper input[type=url],
div.gform_wrapper input[type=email],
div.gform_wrapper input[type=tel],
div.gform_wrapper input[type=number],
div.gform_wrapper input[type=password],
div.gform_wrapper textarea {
  font-size: 14px;
  font-size: 0.875rem;
  font-family: inherit;
  margin-bottom: 0;
  padding: 8px;
  padding: 0.5rem;
}
div.gform_wrapper .gfield_checkbox input,
div.gform_wrapper .gfield_radio input,
div.gform_wrapper .gfield_select {
  margin-bottom: 0;
}
div.gform_wrapper .gform_drop_area input.button,
div.gform_wrapper .gform_footer input.button,
div.gf_browser_ie.gform_wrapper .gform_footer input.button {
  padding-top: 10px;
  padding-top: 0.625rem;
  padding-right: 20px;
  padding-right: 1.25rem;
  padding-bottom: 11px;
  padding-bottom: 0.6875rem;
  padding-left: 20px;
  padding-left: 1.25rem;
  font-size: 16px;
  font-size: 1rem;
  margin-bottom: 0;
}
.royalSlider,
.royalSlider * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
table {
  width: 100%;
}
h1,
h2 {
  text-transform: uppercase;
}
h2 {
  color: #ed3c30;
  font-weight: 600;
}
h4 {
  color: #949494;
  font-family: 'Volkhov', serif;
  font-size: 22px;
  font-size: 1.375rem;
  font-style: italic;
  font-weight: normal;
}
h4 strong {
  color: #000;
  font-weight: normal;
}
hr.dash {
  margin-right: auto;
  margin-left: auto;
  max-width: 50px;
}
.button {
  text-transform: uppercase;
}
.site-inner > .content-sidebar-wrap {
  margin-left: auto;
  margin-right: auto;
  max-width: 94%;
}
.site-header > .wrap,
.nav-primary > .wrap,
.site-inner > .page-section-wrap,
.site-inner > .content-sidebar-wrap,
.site-footer > .wrap {
  background: #fff;
}
.site-header > .wrap {
  background: #fff url("images/header-bg.jpg") no-repeat top center;
  border-top: 3px solid #ed3c30;
  padding-top: 10px;
  padding-top: 0.625rem;
  padding-bottom: 60px;
  padding-bottom: 3.75rem;
}
.site-header .title-area {
  text-align: center;
}
.site-header .title-area .site-logo {
  display: inline-block;
}
.nav-primary {
  margin-top: -50px;
  padding-bottom: 13px;
}
.nav-primary > .wrap {
  background: transparent;
}
.nav-primary ul {
  font-size: 14px;
  font-size: 0.875rem;
}
.nav-primary .menu-primary {
  -webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.45);
  box-shadow: 0 2px 5px rgba(0,0,0,0.45);
  text-align: center;
  text-transform: uppercase;
}
.nav-primary .menu-primary a {
  color: #fff;
  padding: 4px 25px;
  padding: 0.25rem 1.5625rem;
}
.nav-primary .menu-primary ul {
  background: #000;
}
.nav-primary .menu-primary ul a:hover {
  color: #ed3c30;
}
.nav-primary .menu-primary > li > a {
  padding: 8px 28px;
  padding: 0.5rem 1.75rem;
}
.nav-primary .menu-primary > li:hover > a,
.nav-primary .menu-primary > li > a:hover,
.nav-primary .menu-primary > .current-menu-item > a,
.nav-primary .menu-primary > .current-menu-parent > a {
  background: #ed3c30;
}
.nav-primary .menu-primary > .current-menu-item > a {
  font-weight: bold;
}
.site-inner .content-sidebar-wrap {
  padding-top: 15px;
  padding-top: 0.9375rem;
}
.page-section-image {
  background-position: top center !important;
  background-repeat: no-repeat;
}
.page-section-footer {
  background-position: top center !important;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
.page-section-footer .section-content {
  padding: 15px;
  padding: 0.9375rem;
}
.page-section-footer .section-content:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}
.page-section-footer .page-footer-text {
  color: #fff;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
}
.page-section-footer .page-footer-text p {
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 0;
}
.page-section-footer .page-footer-text a {
  color: #fff;
}
.site-footer > .wrap {
  background: #000;
  border-top: 2px solid #ed3c30;
  padding: 12px 0;
  padding: 0.75rem 0;
}
.site-footer .credits-area p {
  color: #fff;
  font-size: 12px;
  font-size: 0.75rem;
  margin-bottom: 0;
  text-align: center;
  text-transform: uppercase;
}
.site-footer a {
  color: #fff;
  text-decoration: none;
}
.site-footer a:hover {
  color: #ed3c30;
}
.royalSlider .c2a-block {
  border: 3px solid #fff;
  margin-left: -120px;
  margin-top: -21px;
  text-align: center;
}
.royalSlider .c2a-block h3 {
  color: #fff;
  margin: 0;
  padding: 4px;
  padding: 0.25rem;
  text-transform: uppercase;
}
.qafp-faqs {
  min-height: 250px;
}
.qafp-faqs .qafp-faq-title {
  margin-bottom: 10px;
  margin-bottom: 0.625rem;
}
.qafp-faqs .qafp-faq-anchor {
  text-decoration: none;
}
.home .content .entry-header {
  display: none;
}
.type-page .entry-header:after {
  content: '';
  border-top: 1px solid #000;
  display: inline-block;
  clear: both;
  height: 0;
  margin: 20px 0 19px;
  margin: 1.25rem 0 1.1875rem;
  width: 50px;
}
@media only screen and (max-width: 39.9375em) {
  body {
    background: #fff;
  }
}
@media only screen and (min-width: 40em) {
  .site-header > .wrap,
  .nav-primary > .wrap,
  .site-inner > .page-section-wrap,
  .site-inner > .content-sidebar-wrap,
  .site-footer > .wrap {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 1008px;
    max-width: 63rem;
  }
  .site-header > .wrap:before,
  .nav-primary > .wrap:before,
  .site-inner > .page-section-wrap:before,
  .site-inner > .content-sidebar-wrap:before,
  .site-footer > .wrap:before,
  .site-header > .wrap:after,
  .nav-primary > .wrap:after,
  .site-inner > .page-section-wrap:after,
  .site-inner > .content-sidebar-wrap:after,
  .site-footer > .wrap:after {
    content: " ";
    display: table;
  }
  .site-header > .wrap:after,
  .nav-primary > .wrap:after,
  .site-inner > .page-section-wrap:after,
  .site-inner > .content-sidebar-wrap:after,
  .site-footer > .wrap:after {
    clear: both;
  }
  .site-header .title-area {
    padding-left: 15px;
    padding-left: 0.9375rem;
    padding-right: 15px;
    padding-right: 0.9375rem;
    width: 100%;
    float: left;
  }
  .nav-primary .menu-primary {
    padding-left: 15px;
    padding-left: 0.9375rem;
    padding-right: 15px;
    padding-right: 0.9375rem;
    width: 100%;
    float: left;
  }
  .site-inner .content-sidebar-wrap {
    padding-top: 25px;
    padding-top: 1.5625rem;
  }
  .page-section-image .section-content,
  .page-section-slider .section-content {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    float: left;
  }
  .page-section-footer .section-content {
    padding-left: 15px;
    padding-left: 0.9375rem;
    padding-right: 15px;
    padding-right: 0.9375rem;
    width: 83.3333333333333%;
    float: left;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
  .site-footer {
    padding-bottom: 10px;
    padding-bottom: 0.625rem;
  }
  .site-footer .credits-area {
    padding-left: 15px;
    padding-left: 0.9375rem;
    padding-right: 15px;
    padding-right: 0.9375rem;
    width: 100%;
    float: left;
  }
  .full-width-content .content-sidebar-wrap > .content {
    padding-left: 15px;
    padding-left: 0.9375rem;
    padding-right: 15px;
    padding-right: 0.9375rem;
    width: 83.3333333333333%;
    float: left;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
  .content-sidebar .content-sidebar-wrap > .content {
    padding-left: 15px;
    padding-left: 0.9375rem;
    padding-right: 15px;
    padding-right: 0.9375rem;
    width: 50%;
    float: left;
    margin-left: 8.3333333333333%;
  }
  .content-sidebar .content-sidebar-wrap > .sidebar {
    padding-left: 15px;
    padding-left: 0.9375rem;
    padding-right: 15px;
    padding-right: 0.9375rem;
    width: 33.3333333333333%;
    float: left;
  }
  .sidebar-content .content-sidebar-wrap > .content {
    position: relative;
    padding-left: 15px;
    padding-left: 0.9375rem;
    padding-right: 15px;
    padding-right: 0.9375rem;
    width: 50%;
    left: 41.6666666666667%;
    right: auto;
    float: left;
  }
  .sidebar-content .content-sidebar-wrap > .sidebar {
    position: relative;
    padding-left: 15px;
    padding-left: 0.9375rem;
    padding-right: 15px;
    padding-right: 0.9375rem;
    width: 33.3333333333333%;
    right: 50%;
    left: auto;
    float: left;
    margin-left: 8.3333333333333%;
  }
}
@media only screen and (min-width: 61.25em) {
  .menu-primary {
    display: block;
  }
  .tinynav {
    display: none;
  }
  .site-header > .wrap {
    padding-bottom: 10px;
    padding-bottom: 0.625rem;
  }
  .nav-primary {
    margin-top: 0;
    padding-bottom: 0;
  }
  .nav-primary .menu-primary {
    background: #000;
  }
}
.no-mediaqueries .site-container {
  min-width: 1008px;
  min-width: 63rem;
}
.no-mediaqueries .site-header > .wrap,
.no-mediaqueries .nav-primary > .wrap,
.no-mediaqueries .site-inner > .page-section-wrap,
.no-mediaqueries .site-inner > .content-sidebar-wrap,
.no-mediaqueries .site-footer > .wrap {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 1008px;
  max-width: 63rem;
}
.no-mediaqueries .site-header > .wrap:before,
.no-mediaqueries .nav-primary > .wrap:before,
.no-mediaqueries .site-inner > .page-section-wrap:before,
.no-mediaqueries .site-inner > .content-sidebar-wrap:before,
.no-mediaqueries .site-footer > .wrap:before,
.no-mediaqueries .site-header > .wrap:after,
.no-mediaqueries .nav-primary > .wrap:after,
.no-mediaqueries .site-inner > .page-section-wrap:after,
.no-mediaqueries .site-inner > .content-sidebar-wrap:after,
.no-mediaqueries .site-footer > .wrap:after {
  content: " ";
  display: table;
}
.no-mediaqueries .site-header > .wrap:after,
.no-mediaqueries .nav-primary > .wrap:after,
.no-mediaqueries .site-inner > .page-section-wrap:after,
.no-mediaqueries .site-inner > .content-sidebar-wrap:after,
.no-mediaqueries .site-footer > .wrap:after {
  clear: both;
}
.no-mediaqueries .site-header .title-area {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 100%;
  float: left;
}
.no-mediaqueries .nav-primary .menu-primary {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 100%;
  float: left;
}
.no-mediaqueries .site-inner .content-sidebar-wrap {
  padding-top: 25px;
  padding-top: 1.5625rem;
}
.no-mediaqueries .page-section-image .section-content,
.no-mediaqueries .page-section-slider .section-content {
  padding-left: 0;
  padding-right: 0;
  width: 100%;
  float: left;
}
.no-mediaqueries .page-section-footer .section-content {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 83.3333333333333%;
  float: left;
  margin-left: auto;
  margin-right: auto;
  float: none;
}
.no-mediaqueries .site-footer {
  padding-bottom: 10px;
  padding-bottom: 0.625rem;
}
.no-mediaqueries .site-footer .credits-area {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 100%;
  float: left;
}
.no-mediaqueries .full-width-content .content-sidebar-wrap > .content {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 83.3333333333333%;
  float: left;
  margin-left: auto;
  margin-right: auto;
  float: none;
}
.no-mediaqueries .content-sidebar .content-sidebar-wrap > .content {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 50%;
  float: left;
  margin-left: 8.3333333333333%;
}
.no-mediaqueries .content-sidebar .content-sidebar-wrap > .sidebar {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 33.3333333333333%;
  float: left;
}
.no-mediaqueries .sidebar-content .content-sidebar-wrap > .content {
  position: relative;
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 50%;
  left: 41.6666666666667%;
  right: auto;
  float: left;
}
.no-mediaqueries .sidebar-content .content-sidebar-wrap > .sidebar {
  position: relative;
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 33.3333333333333%;
  right: 50%;
  left: auto;
  float: left;
  margin-left: 8.3333333333333%;
}
.no-mediaqueries .menu-primary {
  display: block;
}
.no-mediaqueries .tinynav {
  display: none;
}
.no-mediaqueries .site-header > .wrap {
  padding-bottom: 10px;
  padding-bottom: 0.625rem;
}
.no-mediaqueries .nav-primary {
  margin-top: 0;
  padding-bottom: 0;
}
.no-mediaqueries .nav-primary .menu-primary {
  background: #000;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.text-right {
  text-align: right;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-justify {
  text-align: justify;
}
.hide {
  display: none;
}
.show {
  display: block;
}
.invisible {
  visibility: hidden;
}
.hide-text {
  text-indent: -119988em;
  overflow: hidden;
  text-align: left;
}
